<?php
$strTableName="My Planned Visits";
$_SESSION["OwnerID"] = $_SESSION["_".$strTableName."_OwnerID"];

$strOriginalTableName="visit_register";

$gstrOrderBy="ORDER BY `Date Of Visit` DESC";
if(strlen($gstrOrderBy) && strtolower(substr($gstrOrderBy,0,8))!="order by")
	$gstrOrderBy="order by ".$gstrOrderBy;

$g_orderindexes=array();
$g_orderindexes[] = array(5, (0 ? "ASC" : "DESC"), "`Date Of Visit`");
$gsqlHead="SELECT idvisit_register,  `Customer Name`,  `Contact Person`,  `Purpose Of Visit`,  `Date Of Visit`,  `Visit Status`,  `Employee Name`";
$gsqlFrom="FROM visit_register";
$gsqlWhereExpr="(`Visit Status` =\"Planned\")";
$gsqlTail="";

include(getabspath("include/My_Planned_Visits_settings.php"));

// alias for 'SQLQuery' object
$gQuery = &$queryData_My_Planned_Visits;
$eventObj = &$tableEvents["My Planned Visits"];

$reportCaseSensitiveGroupFields = false;

$gstrSQL = gSQLWhere("");


?>